telepathy-logger_0.8.2-1_i386.deb


Advertisement

Description

telepathy-logger - Telepathy logger service - Daemon

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: telepathy-logger
Package version: 0.8.2
Package release: 1
Package architecture: i386
Package type: deb
Installed size: 34 B
Download size: 6.02 KB
Official Mirror: archive.ubuntu.com
This package contains the Telepathy Logger daemon. Telepathy is a D-Bus framework for unifying real time communication, including instant messaging, voice calls and video calls. It abstracts differences between protocols to provide a unified interface for applications.

Alternatives

    Download

    Source package: telepathy-logger

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install telepathy-logger deb package:
      # sudo apt-get install telepathy-logger

    Files

    • /usr/lib/telepathy/telepathy-logger
    • /usr/share/dbus-1/services/org.freedesktop.Telepathy.Client.Logger.service
    • /usr/share/dbus-1/services/org.freedesktop.Telepathy.Logger.service
    • /usr/share/doc/telepathy-logger/changelog.Debian.gz
    • /usr/share/doc/telepathy-logger/copyright
    • /usr/share/glib-2.0/schemas/org.freedesktop.Telepathy.Logger.gschema.xml
    • /usr/share/telepathy/clients/Logger.client

    Changelog

    2015-11-08 - Laurent Bigonville <bigon@debian.org> telepathy-logger (0.8.2-1) unstable; urgency=medium [ Simon McVittie ] * Remove myself from Uploaders [ Laurent Bigonville ] * New upstream release * debian/control: Drop versionized dependency against pkg-config (Closes: #734488) * debian/control: Bump Standards-Version to 3.9.6 (no further changes)

    2014-09-16 - Simon McVittie <smcv@debian.org> telepathy-logger (0.8.1-1) unstable; urgency=medium * Disable "quiet" Makefile output * debian/watch: only watch for 0.x stable versions * New upstream stable release

    2014-01-27 - Simon McVittie <smcv@debian.org> telepathy-logger (0.8.0-3) unstable; urgency=medium * Use dh-autoreconf to cope with ports to new architectures better (Closes: #734459, based on Ubuntu patch by Colin Watson) * Drop obsolete versioned dependency on pkg-config (similar to #734487) * Standards-Version: 3.9.5 (no changes needed)

    2013-09-07 - Laurent Bigonville <bigon@debian.org> telepathy-logger (0.8.0-2) unstable; urgency=low * Upload to unstable. * debian/control: - Bump Standards-Version to 3.9.4 (no further changes) - Use canonical URL for Vcs-Git field

    2013-03-02 - Sjoerd Simons <sjoerd@debian.org> telepathy-logger (0.8.0-1) experimental; urgency=low * New upstream release * debian/control: Bump libglib2.0-dev build-depbs * debian/libtelepathy-logger3.symbols: Updated

    2013-01-14 - Laurent Bigonville <bigon@debian.org> telepathy-logger (0.6.0-3) experimental; urgency=low * debian/control: Add Breaks/Replaces for libtelepathy-logger2 (= 0.6.0-1), this exact version was shipping libtelepathy-logger3 library

    2012-12-29 - Sjoerd Simons <sjoerd@debian.org> telepathy-logger (0.6.0-2) experimental; urgency=low * Properly bump soname, woops

    2012-12-29 - Sjoerd Simons <sjoerd@debian.org> telepathy-logger (0.6.0-1) experimental; urgency=low * New upstream release * d/p/0001-Fix-introspection-warnings.patch d/p/0002-log-manager-Fix-annotations-on-get_filtered_events.patch: - Removed. Fixed upstream * debian/control: Update b-d on telepathy-glib * Target experimental

    2012-10-13 - Sjoerd Simons <sjoerd@debian.org> telepathy-logger (0.4.0-2) experimental; urgency=low * debian/gbp.conf: branch for experimental * d/p/0001-Fix-introspection-warnings.patch d/p/0002-log-manager-Fix-annotations-on-get_filtered_events.patch: - Added. Fix introspection for get_filtered_events, From upstream git

    2012-05-02 - Laurent Bigonville <bigon@debian.org> telepathy-logger (0.4.0-1) unstable; urgency=low * New upstream release. - Drop --enable-call to configure, call is always enabled now - Bump libtelepathy-glib-dev build-dependency * debian/control: - Move gir1.2-telepathylogger-0.2 to introspection Section - Bump debhelper build-dependency to 9 - Bump Standards-Version to 3.9.3 (no further changes) - Move telepathy-logger to Section utils (Closes: #663080) * debian/libtelepathy-logger2.symbols: Bump Call API to 0.2.13, with that version Call support is enabled by default

    Advertisement
    Advertisement